/*CSS RESET*/
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,
del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,
fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,
figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{
	margin:0;padding:0;border:0;font-size:100%;font:inherit;vertical-align:baseline}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}
body{line-height:1}ol,ul{list-style:none}
blockquote,q{quotes:none}blockquote:before,blockquote:after,
q:before,q:after{content:'';content:none}
table{border-collapse:collapse;border-spacing:0}
textarea{font-family:inherit;resize:none;overflow:auto}
/*COMMON FORMAT*/
/*_Clearfix*/
.clear{clear:both;display:block;overflow:hidden;visibility:hidden;width:0;height:0}
.clearfix:after{clear:both;content:' ';display:block;font-size:0;line-height:0;visibility:hidden;width:0;height:0}
.clearfix{display:inline-block}
* html .clearfix{height:1%}
.clearfix{display:block}
/*_Media*/
.media{margin:10px}.media,.bd{overflow:hidden;_overflow:visible;zoom:1}
.media .img{float:left;margin-right:10px}.media .img img{display:block}.media .imgr{float:right;margin-left:10px}
/*_Float*/
.listh{overflow:hidden}.right,.colr{float:right}
.left,.col,.col1,.col2,.col3,.col4,.listh li{float:left}
/*_Inner*/
.inner{padding:10px}
.noborder{border:0 !important}
input,textarea{font-family:Arial,Helvetica,sans-serif}
input[type='submit'],input[type='button']{cursor:pointer}
strong{font-weight:bold !important}
.italic{font-style:italic !important}
.uppercase{text-transform:uppercase}
.rounded{position:relative;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px}
.pie{position: relative;}
/*TYPOGRAPHY*/
html,body,button,input,label,select,td,textarea{
	font:11px/1.28em "Lucida Grande","Lucida Sans Unicode","Lucida Sans",Tahoma,Verdana,Arial,sans-serif;color:#333}
p{margin-bottom:1.5em}
a{color:#f33;text-decoration:none}
a:hover{text-decoration:none}
h1{margin-bottom:15px;line-height:1.2em;font-size:22px;}
h2{margin-bottom:15px;line-height:1.2em;font-size:20px;}
h3{margin-bottom:10px;line-height:1.2em;font-size:18px;}
h4{margin-bottom:10px;line-height:1.2em;font-size:14px;}
.messages {
	padding: 0.3em 0.5em;
	margin-bottom: 10px;
	border: 1px solid #ccc;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	color:#333333;
	background-color: #eee;
}
.error {
  border-color: red;
}
.red{
	color:#C03 !important;
}
.orange{
	color:#C63 !important;
}
/*Structure*/
body{
	background: #dedede;
	/*background:#fff url(../images/Chinese-New-Year-2015_eStore_Background.jpg) repeat;*/
}
.wrap{
	position: relative;
	z-index: 1;
	margin:0 auto;
	width:960px;
}
.topgrad{
	display: none;
	position: absolute;
	z-index: 0;
	left:0;
	top:0;
	width: 100%;
	height: 400px;
	background: #666666; /* Old browsers */
	background: -moz-linear-gradient(top,  #666666 0%, #dedede 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#666666), color-stop(100%,#dedede)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #666666 0%,#dedede 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #666666 0%,#dedede 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #666666 0%,#dedede 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #666666 0%,#dedede 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#666666', endColorstr='#dedede',GradientType=0 ); /* IE6-9 */

	/*background: url(../images/bg-gradient.png) repeat-x;*/
}
header{
	position:relative;
	margin-bottom: 15px;
}
.logo{
	float: left;
	display:block;
	overflow:hidden;
	text-indent:-9999px;
	margin:15px 0;
	width:281px;
	height:80px;
	background:url(../images/logo.png) no-repeat;
}
.logo-sg50{
	position: absolute;
	right:80px;
	bottom:35px;
}
header > .right{
	position: relative;
	padding-top: 5px;
	color:#fff;
}
header .social{
	position: absolute;
	right:0;
	bottom:35px;
}
header .social a{
	float: left;
	overflow: hidden;
	text-indent: -9999px;
	margin-left: 4px;
	width: 24px;
	height:24px;
	background: url(../images/icons/facebook.png) no-repeat;
}
header .social a.tw{
	background: url(../images/icons/twitter.png) no-repeat;
}
/*Main Menu*/
nav{
	position: relative;
	z-index: 999;
	height:30px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	background: #555
}
nav .menu{
	display: none;
}
ul.menu-main{
	display: block;
	margin: 0 0 0 5px;
	padding: 0;
}
ul.menu-main li{
	position: relative;
	padding:0;
	margin:0;
	list-style-type: none;
	list-style-image: none;
}
ul.menu-main a{
	color:#fff;
	display: block;
	padding:0 9px;
}
ul.menu-main a:hover{
	color:#f33;
}
ul.menu-main > li{
	float:left;
}
ul.menu-main > li.hover,ul.menu-main > li.active-trail{
	background: #000;
}
ul.menu-main > li > a{
	height:30px;
	line-height:30px;
	font-size: 10px;
	text-transform: uppercase;
}
.sub-menu{
	display: none;
	margin: 0 !important;
	padding:5px 0 !important;
	width: 150px;
	background: #000;
	opacity:0.85;
	filter:alpha(opacity=85); /* For IE8 and earlier */
}
.sub-menu .sub-menu{
	opacity:1;
	filter:alpha(opacity=100); /* For IE8 and earlier */
}
ul.sub-menu a{
	padding:5px 10px 6px;
	line-height: 1.2em;
}
ul.sub-menu li.hover{
	font-weight: bold;
	background: #222
}
ul.menu-main > li > .sub-menu{
	position: absolute;
	left:0;
	top:30px;
	-webkit-border-radius: 0 0 5px 5px;
	-moz-border-radius: 0 0 5px 5px;
	border-radius: 0 0 5px 5px;
}
ul.menu-main li.hover > .sub-menu{
	display: block;
}
ul.sub-menu  li > .sub-menu{
	position: absolute;
	left:150px;
	top:0px;
	-webkit-border-radius: 0 5px 5px 5px;
	-moz-border-radius: 0 5px 5px 5px;
	border-radius: 0 5px 5px 5px;
}
ul.mega-menu{
	width: 450px;
}
ul.mega-menu > li{
	margin:0;
	width: 150px;
	float:left;
}
.menu-product .view-content .sub-menu{
	position: absolute;
	left:150px;
	top:0;
	padding:0 !important;
}
.menu-product .view-content a{
	padding: 5px 10px;
}
.menu-product .view-content a:hover{
	background: #222;
}
.menu-brand .sub-menu{
	width: 600px;
}
.menu-brand .view-content > .item-list > ul{
	width: 600px;
}
.menu-brand .view-content > .item-list > ul > li{
	float:left;
	width: 200px;
} 
.menu-brand .view-content > .item-list > ul > li a{
	padding:5px 10px;
	line-height: 1.1;em
}
/*Search Box*/
nav .block-search{
	overflow: hidden;
	margin: 4px;
	padding-left: 5px;
	height: 22px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	background: #fff;
}
nav .block-search label{
	display: none;
}
nav .block-search input[type="text"]{
	width: 180px;
	height: 20px;
	border:0;
	outline: none;
	background: none;
}
nav .block-search input[type="submit"]{
	overflow: hidden;
	text-indent: -9999px;
	border:0;
	width: 20px;
	height:20px;
	background: url(../images/icon-search.png) no-repeat center;
}
.search-form{
	margin-bottom: 2px !important;
}
/*Home banner*/
.home-banner{
	overflow: hidden;
	margin-bottom: 15px;
}
.home-banner > .left{
	overflow: hidden;
	width: 260px;
	height:284px;
	-webkit-border-radius: 5px 0 0 5px;
	-moz-border-radius: 5px 0 0 5px;
	border-radius: 5px 0 0 5px;
}
.home-banner > .right{
	width: 700px;
}
.home-slider-wrap{
	position: relative;
	overflow: hidden;
	width: 699px;
	height:284px;
}
.home-slider{
	position: relative;
	z-index: 0;
	overflow: hidden;
	width: 700px;
	height:284px;
}
.home-slider img{
	-webkit-border-radius:0 5px 5px 0px;
	-moz-border-radius:0 5px 5px 0px;
	border-radius:0 5px 5px 0px;
}
.home-slider-wrap .pager{
	position: absolute;
	z-index: 1;
	top:5px;
	right:2px;
}
.home-slider-wrap .pager a{
	float: left;
	overflow: hidden;
	text-indent: -9999px;
	width: 22px;
	height:20px;
	background: url(../images/bullets.png) no-repeat;
}
.home-slider-wrap .pager a.activeSlide{
	background-position: 0 -22px;
}
.estorebanner img{
	display: block;
}
/*Latest product*/
.mod h3{
	margin-bottom: 10px;
	font-size: 16px;
	color:#888;
}
.latest-product-box{
	overflow: hidden;
	padding: 10px 0 20px;
	height:130px;
	border-right:1px solid #ddd;
	background: #fff;
}
.latest-product-box h3{
	margin:0 10px 20px;
	font-size: 22px;
}
.latest-product-box  .views-row{
	float:left;
	display:inline;
	margin-left:10px;
}
.latest-product-box  .views-row div{
	width:auto !important;
}
.latest-product-box  .views-row img{
	height:72px;
	width:72px;
}
.front-messsage{
	margin: 15px 0;
	text-align: center;
}
.front-messsage .messages{
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
/*Bottom*/
.bottom  > div{
	overflow: hidden;
}
.bottom .col1{
	width: 635px;
}
.bottom .col2{
	margin-left: 15px;
	width: 310px;
}
.bottom .col2 iframe{
	background: #fff;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.home-content{
	overflow: hidden;
	margin-bottom: 15px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	/*background: #202020;*/
}
.newsletter-box{
	padding:10px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(top,  #ffffff 0%, #eeeeee 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#eeeeee)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ffffff 0%,#eeeeee 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ffffff 0%,#eeeeee 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ffffff 0%,#eeeeee 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ffffff 0%,#eeeeee 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#eeeeee',GradientType=0 ); /* IE6-9 */
}
.newsletter-box label{
	display: inline !important;
}
.newsletter-box .form-radios{
	margin-top: 0.5em;
}
/*Footer*/
footer{
	overflow: hidden;
	margin-top:15px;
	padding: 10px 0 15px;
	font-size: 10px;
	color:#ddd;
	border-top:1px solid #555;
}
footer a{
	color:#000;
}
footer a:hover{
	color:#fff;
}
footer .right{
	color:#000;
}
#admin-menu{
	font-size: 11px;
}
/*Admin*/
.sticky-table{
	width: 100%;
	border-spacing:0px;
}
tr.even, tr.odd{
	background:#fff;
}
tr.odd td, tr.even td{
	padding:0.3em 0.5em;
}
fieldset{
	margin-bottom: 1.5em;
	padding:10px;
	border:1px solid #ccc;
}
ul.primary{
	margin:10px 0 !important;
}
ul.secondary{
	margin:5px 0 !important;
}
/*Body*/
.sidebar{
	float: left;
	overflow: hidden;
	margin-right: 20px;
	width: 210px;
}
.main{
	position: relative;
	z-index: 1;
	overflow: hidden;
}
.sidebar > .block{
	overflow: hidden;
	position: relative;
	margin-bottom: 15px;
	color:#fff;
	border:1px solid #444;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background:#222;
}
.sidebar > .block td,.sidebar > .block label{
	color:#fff;
}
.sidebar > .block .block-content{
	padding:10px;
}
.sidebar > .block > h3{
	margin:0;
	padding:8px 10px;
	text-transform: uppercase;
	color:#EE432E;
	border-bottom:1px solid #444;
	background: #444; /* Old browsers */
	background: -moz-linear-gradient(top,  #444 0%, #000000 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#444), color-stop(100%,#000000)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #444 0%,#000000 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #444 0%,#000000 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #444 0%,#000000 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #444 0%,#000000 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#444', endColorstr='#000000',GradientType=0 ); /* IE6-9 */
}
/*Product List*/
.view-filters{
	margin-bottom: 15px;
}
.product-list{
	margin:0 0 0 -20px;
	padding:0;
	list-style-type:none;
}
.product-list > .item{
	float:left;
	margin:0 0 25px 20px;
	width: 216px;
}
.product-list .item .img{
	position: relative;
	display: block;
	overflow: hidden;
	margin-bottom: 5px;
	padding:14px;
	height:186px;
	border:1px solid #ddd;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.product-list .item .img:hover{
	border:1px solid #aaa;
}
.product-list .item .img img{
	position: absolute;
	display: block;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.center{
	left:50%;
	top:50%;
}
.product-list .item .img .fullwidth{
	max-width: 200px;
	height:auto;
}
.product-list .item .img .fullheight{
	width: auto;
	max-height:200px;
}
.product-list .item .bd{
	position: relative;
}
.product-list .item .title{
	display: block;
	padding-right: 45px;
	font-weight: bold;
	color:#000;
	word-break:break-all;
}
.product-list .item .price{
	line-height: 2em;
	font-size: 12px;
	color:orange;
}
.product-list .item .list-price{
	color:#aaa;
	text-decoration:line-through;
}
.add-to-cart p{
	margin-bottom: 0;
}
.add-to-cart .uc_out_of_stock_html{
	margin-top: 5px;
}
.add-to-cart .form-item{
	margin:0;
}
.add-to-cart .attribute{
	overflow: hidden;
}
.add-to-cart .attribute label{
	float: left;
	margin:2px 5px 0 0;
	font-weight: normal;
	color:#888;
}
.add-to-cart .attribute .form-select{
	float: left;
	margin:0;
}
.add-to-cart input.node-add-to-cart{
	position: absolute;
	right:0;
	top:0;
	display: block;
	overflow: hidden;
	text-indent: -9999px;
	width: 40px;
	height: 40px;
	border:0;
	background: url(../images/icons/icon-cart.png) no-repeat;
}
.add-to-cart input.node-add-to-cart:hover{
	background: url(../images/icons/icon-cart-hover.png) no-repeat;
}
.sidebar .menu-cat{
	margin: 0;
	padding: 0;
}
.menu-cat .item-list{
	display: none;
}
.menu-cat .expanded > .item-list{
	display: block;
}
.item-list ul{
	margin:0;
	padding: 0;
}
.item-list ul li{
	position: relative;
	margin:0;
	padding:0;
	list-style: none !important;
}
.menu-cat > li > a{
	display: block;
	margin-left: 13px;
	padding:6px 0 6px;
	font-weight: bold;
	color:#fff;
}
.menu-cat .btn-expand{
	position: absolute;
	left:0;
	top:8px;
	width: 9px;
	height: 9px;
	cursor: pointer;
	background: url(../images/icons/arrow-right.gif) no-repeat 0 0;
}
.menu-cat .expanded > .btn-expand{
	background: url(../images/icons/arrow-down.gif) no-repeat 0 0;
}
.menu-cat .item-list > ul > li .btn-expand{
	top:5px;
}
.menu-cat .item-list{
	padding-left:13px;
}
.menu-cat .item-list > ul > li > a{
	display: inline-block;
	padding: 2px 0 2px 12px;
	color:#ccc;
}
.menu-cat .item-list > ul > li > a:hover{
	color:#fff;
}
.menu-brand-wrap a{
	line-height: 1.8em;
	color:#fff;
}
#edit-homepage-1-wrapper, #edit-homepage-wrapper{
	display: none;
}
.fivestar-widget .description{
	margin-bottom: 10px !important;
}
.fivestar-widget .user-rating{
	display: none !important;
}
/*eStore*/
.estore-slider-wrap{
	margin-bottom: 15px;
}
.estore-slider img{
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.btn1{
	display: block;
	margin-bottom: 10px;
	height:40px;
	line-height:40px;
	font-size: 18px;
	color:#666;
	text-shadow:0 1px 0 #EEE;
	text-align: center;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border: 1px solid #ccc;
	border-bottom: 1px solid #bbb;
	background: #EEE;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#EEE), to(#ccc));
	background: -webkit-linear-gradient(#EEE, #ccc);
	background: -moz-linear-gradient(#EEE, #ccc);
	background: -ms-linear-gradient(#EEE, #ccc);
	background: -o-linear-gradient(#EEE, #ccc);
	background: linear-gradient(#EEE, #ccc);
	-pie-background: linear-gradient(#EEE, #ccc);
}
.btn1:hover{
	color:#000;
	text-shadow:0 1px 0 #ddd;
	border: 1px solid #bbb;
	border-bottom: 1px solid #999;
	background: #ddd;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#ddd), to(#bbb));
	background: -webkit-linear-gradient(#ddd, #bbb);
	background: -moz-linear-gradient(#ddd, #bbb);
	background: -ms-linear-gradient(#ddd, #bbb);
	background: -o-linear-gradient(#ddd, #bbb);
	background: linear-gradient(#ddd, #bbb);
	-pie-background: linear-gradient(#ddd, #bbb);
}
.btn1.active{
	color:#fff;
	text-shadow:1px 1px 0 #720f00;
	border: 1px solid #B51700;
	border-bottom: 1px solid #891100;
	background: #EE432E;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#EE432E), to(#B51700));
	background: -webkit-linear-gradient(#EE432E, #B51700);
	background: -moz-linear-gradient(#EE432E, #B51700);
	background: -ms-linear-gradient(#EE432E, #B51700);
	background: -o-linear-gradient(#EE432E, #B51700);
	background: linear-gradient(#EE432E, #B51700);
	-pie-background: linear-gradient(#EE432E, #B51700);
}
.content{
	border-radius: 5px;
	background:#fff;
}
.content > .inner{
	padding:20px;
	min-height: 400px;
}
.content ul{
	margin:5px 30px 1.5em;
	list-style: disc;
}
/*Deal*/
.deal-box{
	margin-bottom: 15px;
	padding: 15px;
	min-height: 150px;
	border: 1px solid #ddd;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
/*Product Details*/
.product-top{
	position: relative;
	overflow: hidden;
}
.product-top > .left{
	padding-bottom: 50px;
	width: 400px;
}
.product-top > .right{
	width: 280px;
}
.product-top .addthis_toolbox{
	position: absolute;
	left:0;
	bottom: 0;
	width: 400px;
}
.product-top .add-to-cart input.node-add-to-cart{
	position: relative;
	left:0;
	top:0;
	text-indent: 0;
	margin: 10px 0 20px 0;
	padding:8px 10px;
	width: auto;
	height: auto;
	color:#3c4f12;
	font-weight: bold;
	text-transform: uppercase;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background: #cdeb8e; /* Old browsers */
	background: -moz-linear-gradient(top,  #cdeb8e 0%, #a5c956 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#cdeb8e), color-stop(100%,#a5c956)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #cdeb8e 0%,#a5c956 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #cdeb8e 0%,#a5c956 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #cdeb8e 0%,#a5c956 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #cdeb8e 0%,#a5c956 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cdeb8e', endColorstr='#a5c956',GradientType=0 ); /* IE6-9 */
}
.product-top .add-to-cart input.node-add-to-cart:hover{
	color:#3b240e;
	background: #fac695; /* Old browsers */
	background: -moz-linear-gradient(top,  #fac695 0%, #f5ab66 47%, #ef8d31 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fac695), color-stop(47%,#f5ab66), color-stop(100%,#ef8d31)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #fac695 0%,#f5ab66 47%,#ef8d31 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #fac695 0%,#f5ab66 47%,#ef8d31 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #fac695 0%,#f5ab66 47%,#ef8d31 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #fac695 0%,#f5ab66 47%,#ef8d31 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fac695', endColorstr='#ef8d31',GradientType=0 ); /* IE6-9 */

}
.product-images{
	text-align: center;
}
.product-images .first{
	float: none;
	display: block;
	width: auto;
	height: auto;
	text-align: center;
	border:0;
}
.product-images .first img{
	width: auto;
	height: auto;
	max-width: 500px;
	max-height: 500px;
}
.product-images a{
	float: left;
	display: inline-block;
	overflow: hidden;
	margin:0 5px 5px 0;
	padding:5px;
	width: 80px;
	height:80px;
	border:1px solid #ddd;
}
.product-images a img{
	max-width: 80px;
	max-height: 80px;
}
.price-wrap{
	margin-bottom: 10px;
	padding-top: 5px;
}
.price-wrap label{
	display: inline-block;
	margin-right: 10px;
}
.price-wrap .price{
	line-height: 1em;
	font-size: 30px;
	color:#FFA500;
}
.product-info{
	margin: 10px  0 !important;
	list-style: none !important;
}
.product-info > li{
	margin-bottom: 5px;
}
.product-info label{
	float: left;
	width: 80px;
	color:#888;
}
.product-info .bd{
	overflow: hidden;
}
.other-info{
	margin:10px 0 !important;
	list-style: none !important;
}
.product-content{
	margin-top: 15px;
	padding-top: 10px;
	line-height: 1.5em;
	font-size: 12px;
	border-top:1px solid #ddd;
}
.product-content h2.mod-title{
	margin-bottom: 20px;
	font-size: 22px;
	color:#FF7400
}
.product-content h2{
	margin-bottom: 5px;
	font-size: 16px;
	color:#000;
}
#comments{
	margin-top: 15px;
	padding-top: 10px;
	border-top:1px solid #ddd;
}
#comments h2{
	color:#FF7400
}
#comments .submitted{
	font-style: italic;
	font-size: 9px;
	color:#888;
}
#comments > .comment{
	margin-bottom: 10px;
	padding-bottom: 10px;
	border-bottom:1px solid #ddd
}
#comments .submitted .name{
	display: inline-block;
	margin-right: 10px;
	font-weight: bold;
	font-style: normal;
	font-size: 11px;
	color:#000;
}
#comments .fivestar-widget-static{
	margin-bottom: 10px;
}
#comments .links{
	margin:0;
}
#comments .links li{
	padding-left:0 !important;
}
.brands-list{
	overflow: hidden;
}
.brands-list .item{
	float: left;
	width: 170px;
	height:140px;
}
.brands-list .item .brand-logo{
	display: block;
	height:100px;
	text-align: center;
}
.brands-list .item .brand-name{
	display: block;
	padding-top: 10px;
	font-size: 12px;
	font-weight: bold;
	color:#666;
	text-align: center;
}
.view-catalog-cat .btn-addcart,
.view-catalog-brand .btn-addcart,
.view-latest-arrivals .btn-addcart
{
	display: none !important;
}
.sidebar > .block-estore-btns{
	padding:0;
	border:0;
	background: none;
}
.sidebar > .block-estore-btns .block-content{
	padding: 0;
}
.product-categories-wrap .view-content > .item-list > ul{
	margin-left:0;
}
.product-categories-wrap .view-content > .item-list > ul > li {
	margin-bottom: 20px;
}
.product-categories-wrap .view-content > .item-list > ul > li > a{
	display: inline-block;
	margin-bottom: 5px;
	font-size: 18px;
}
.product-categories-wrap .view-content > .item-list > ul > li > .item-list > ul{
	margin-left: 18px;
}
.product-categories-wrap .view-content > .item-list > ul > li > .item-list > ul > li{
	list-style: disc !important;
}
.product-categories-wrap .view-content > .item-list > ul ul ul > li{
	list-style: circle !important;
}
.product-categories-wrap .view-content ul{
	margin: 0 0 0 20px;
}
.product-categories-wrap a{
	color:#333;
	line-height: 1.5em;
	font-size: 12px;
}
.product-categories-wrap a:hover{
	color:#f33;
}
.block-uc_cart > h3 .cart-block-icon-full{
	display: none;
}
.cart-block-title-bar .arrow-down{
	border-left: 8px solid transparent;
	border-right: 8px solid transparent;
	border-top: 8px solid #fff;
}
.cart-block-title-bar .arrow-up{
	border-left: 8px solid transparent;
	border-right: 8px solid transparent;
	border-bottom: 8px solid #fff;
}
.cart-block-title-bar{
	position: relative;
}
.cart-block-title-bar .cart-block-arrow{
	position: absolute;
	right:-25px;
	top:6px;
	padding:0;
	width: 0; 
	height: 0; 
	background:none;
}
.block-uc_cart tr.odd td, .block-uc_cart tr.even td{
	padding:0;
}
#cart-block-contents{
	margin-bottom: 15px;
}
.cart-block-summary{
	width: 100%;
}
.cart-block-summary .links{
	margin-top: 8px;
}
.cart-block-summary .links a.active{
	color:#f33;
}
.catalogue-item{
	float: left;
	margin:0 10px 20px;
}
.catalogue-list img{
	display: block;
}
.catalogue-list .actions{
	overflow: hidden;
}
.catalogue-list .actions a{
	display: block;
	float: left;
}
#uc-discounts-form .form-select[multiple="multiple"]{
	width: 100%;
	height:150px;
}
.page-slider{
	position: relative;
	overflow: hidden;
	margin-bottom: 15px;
	width: 960px;
	/*height: 350px;*/
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background: #fff;
}
.page-slider .slides{
	position: relative;
	z-index: 0;
}
.page-slider .pager{
	position: absolute;
	top:10px;
	right:10px;
	z-index: 1;
}
.page-slider .pager a{
	float: left;
	overflow: hidden;
	text-indent: -9999px;
	width: 22px;
	height: 20px;
	background: url(/sg/themes/banleong/images/bullets.png) no-repeat;
}
.page-slider .pager a.activeSlide{
	background-position: 0 -22px;
}
#edit-panes-visit-visit-date-timeEntry-popup-1-wrapper{
	display: none;
}
.slider-input-wrap{
	padding:8px;
	border-radius: 12px;
	background: #fff;
}
.catalogue-item .hdr{
	overflow: hidden;
	padding:5px 0;
	border:1px solid #000;
}
.catalogue-item .hdr > .left{
	padding-left:5px;
	color:#aaa;
}
.catalogue-item .hdr > .left span{
	line-height: 0.9;
	font-size: 30px;
	font-weight: bold;
	font-family: "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
	color:#000;
}
.catalogue-item .hdr > .right{
	margin-top: 15px;
	padding:5px 10px;
	font-size: 15px;
	color:#fff;
	background: #000;
}
.catalogue-item .bdy{
	border-left:1px solid #000;
	border-right:1px solid #000;
}
.catalogue-item .bdy img{
	width: 198px;
	height: 256px;
}
.popup-message,.call-out{
	position: fixed;
	z-index: 10;
	right: 10px;
	bottom: 20px;
	padding:20px 20px 20px 90px;
	width: 190px;
	border-radius: 5px;
	border:1px solid #ccc;
	background: #fff url(../images/icon-contact.png) no-repeat 5px center;
	-webkit-box-shadow: 0 0 15px rgba(0,0,0,0.1);
	box-shadow: 0 0 15px rgba(0,0,0,0.1);
}
.popup-message .btn-close,.call-out .btn-close{
	position: absolute;
	top:5px;
	right:8px;
}
.popup-message{
	right:320px;
	padding: 20px;
	width: 300px;
	background: #fff
}
.page-admin .content > .inner{
	overflow-x: auto;
}